﻿body { margin:0px; padding:0px; font-size:12px; color:#444444; line-height:18px;font-family:Tahoma;}

a:link,a:visited{color:#444444; text-decoration:none;} a:hover{ color:#FF6600;}

.b1{ border-bottom-color:#DEDEDE; border-bottom-style:solid; border-bottom-width:1px; background-color:#F0F0F0;}
.b2{ border:1px solid #cccccc;}
.b3{ border-right-color:#cccccc; border-right-style:solid; border-right-width:1px;}
.b4{ border-bottom-color:#cccccc; border-bottom-style:solid; border-bottom-width:1px;}
.b5{ border-bottom-color:#cccccc; border-bottom-style:dashed; border-bottom-width:1px;}
.b6{ background-image:url(../images/hot_bg.gif); background-repeat:no-repeat; background-position:top;}
.b7{ background-image:url(../images/ranking_bg.gif); background-position:left top; background-repeat:no-repeat; padding-left:23px;}
.b8{ border:1px solid #BCD2FA;}
.b9{ background-image:url(../images/left_bg.gif); background-repeat:repeat-x; height:44px; padding-left:15px; padding-right:10px;}
.b10{ border-left-color:#E5EDFD; border-left-style:solid; border-left-width:1px; background-color:#F8FAFF;}
.b11{ background-image:url(../images/ranking_bg2.gif); background-position:left top; background-repeat:no-repeat; padding-left:23px;}
.b12{ border-bottom:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-top:3px solid #cccccc;}

.p1{ font-size:14px; font-weight:bold;}
.p2{ font-size:12px; font-weight:bold;}
.p3{ color:#3163B6;}
.p4{ font-family:Tahoma;color:#999999;}
.p5{ font-family:Tahoma;color:#FF6600;}



.a1:link,.a1:visited{ font-size: 12px; font-weight:bold; color:#3163B6; text-decoration:none;}  .a1:hover{ text-decoration:underline;}
.a2:link,.a2:visited{ font-size: 12px; color:#FF6600; text-decoration:none;}  .a2:hover{ text-decoration:underline;}
.a3:link,.a3:visited{ font-family:Tahoma;font-size:14px; color:#3163B6; text-decoration:none;}  .a3:hover{ text-decoration:underline;}
.a4:link,.a4:visited{ font-family:Tahoma;font-size:12px; color:#3163B6; text-decoration:none;}  .a4:hover{ text-decoration:underline;}
.a5:link,.a5:visited{ font-size:12px; color:#3163B6; text-decoration:none;font-weight:bold;}  .a5:hover{ text-decoration:underline;}
.a6:link,.a6:visited{ font-size: 14px; color:#FF6600; text-decoration:none; font-weight:bold;}  .a6:hover{ text-decoration:underline;}
.a7:link,.a7:visited{ font-size:14px; color:#3163B6; text-decoration:none; font-weight:bold;}  .a7:hover{ text-decoration:underline;}


.bt:link,.bt:visited{ font-family:"微软雅黑"; font-size:18px; color:#E32600; text-decoration:none; font-weight:bold;} .bt:hover{ text-decoration:underline;}

.input{ font-size:12px; color:#333333; font-family:Tahoma; border:1px solid #cccccc; height:18px;}